<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nightwing</Series>
  <Number>75</Number>
  <Web>https://www.comixology.com/Nightwing-2016-75/digital-comic/895759</Web>
  <Volume>2016</Volume>
  <Summary>In the wake of “The Joker War,” Nightwing is back-but is he back for good? And does he remember Bea? With the help of Batman, Batgirl, his Teen Titans friends, and even Alfred, Nightwing must decide for himself which path to take. Then, when KGBeast discovers Nightwing is still alive, his street credibility is on the line if he doesn’t go to finish the job he started when he tried to kill Nightwing…and missed! Nightwing better watch his back is he wants to be back for good!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB895759], [RELDATE:2020-10-20]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>41</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
